Close

Primacy Laminationのドライバ

Evolis Primacy lamination

Microsoft Windowsドライバ

重要:このバージョンを使用するには、プリンタのファームウェアアップグレードが必要です。

対応OS:Windows Server 2012 (32/64ビット)*、Windows Server 2008 R2 (64ビット)*、Windows Server 2008 (32/64ビット)*、Windows 10 (32/64ビット)、Windows 7 (32/64ビット)、Windows 8.1 (32/64ビット)、Windows 8 (32/64ビット)、Windows Vista (32/64ビット)、Windows XP (SP3) (32ビット)。

*ただし、一定の条件下の場合

ドライバのバージョン履歴をダウンロードする


 

Mac OS-Xドライバ

重要:このバージョンを使用するには、プリンタのファームウェアアップグレードが必要です。

対応OS:Mac0S X 10.13 (High Sierra)、MacOS X 10.12 (Sierra)、MacOS X 10.11 (El Capitan)、MacOS X 10.10 (Yosemite)、MacOS X 10.9 (Mavericks)、MacOS X 10.8 (Mountain Lion)、MacOS X 10.7 (Lion)、MacOS X 10.6 (Snow Leopard)。

 

 


 

Linuxドライバ

RPMインストールパッケージ:

 

 

DEBインストールパッケージ: 

 

ご利用のLinuxディストリビューションがその他のパッケージタイプを必要とする場合は、お近くのEvolis正規販売店または販売代理店にお問い合わせください。

 


ファームウェア Primacy Lamination

ファームウェアをアップグレードするには、よくある質問をお読みください。

To use this version of firmware, a driver upgrade of your printer(s) is required.

現在のファームウェアのバージョン番号が「1304」以下の場合、プリンタをバージョン「1506」でアップグレードしてからバージョン「16XX」にアップグレードする必要があります。

ファームウェアのバージョン履歴をダウンロードする

 


ファームウェア Card Lamination module (CLM)

 

詳細については、Evolis販売店にお問い合わせください。

 


Touch Screen Display

To upgrade your Touch Screen Display, please run the “LCD Update Wizard” tool included in the Evolis Premium Suite. For more information, please contact your Evolis reseller or distributor.

 

 

消耗品 と クリーニングキット